@font-face {
	font-family: "iconfont";
	/* Project id 4212782 */
	src: url('iconfont.woff2?t=1692781952271') format('woff2'),
		url('iconfont.woff?t=1692781952271') format('woff'),
		url('iconfont.ttf?t=1692781952271') format('truetype');
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
	content: "\e69e";
}

.icon-top:before {
	content: "\e60b";
}

.icon-a-bianzu37beifen2:before {
	content: "\e601";
}

.icon-geren:before {
	content: "\e706";
}

.icon-wuliu:before {
	content: "\e999";
}

.icon-shuyi_jinqian-jiage:before {
	content: "\e65f";
}

.icon-fangchan:before {
	content: "\f60f";
}

.icon-dianhua:before {
	content: "\e62f";
}

.icon-kefu:before {
	content: "\e60c";
}

.icon-hetong:before {
	content: "\e68a";
}

.icon-arrow-right:before {
	content: "\e665";
}


.icon-arrow-left:before {}